
LABINVENT (InventIrap) - Evolution #6991
(X) GENERAL - Mettre au propre la version actuelle pour une NOUVELLE installation (script complet 
BD + update composer.json + script install.sh)
06/07/2019 10:53 am - Etienne Pallier

Status: Nouveau Start date: 06/07/2019
Priority: Immédiat Due date:
Assignee: Etienne Pallier % Done: 70%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

History
#1 - 07/09/2019 04:47 pm - Etienne Pallier
- % Done changed from 0 to 70

#2 - 03/05/2020 03:53 pm - Etienne Pallier
- Subject changed from GENERAL - Mettre au propre la version actuelle pour une NOUVELLE installation (script complet BD + update composer.json 
+ script install.sh) to (X) GENERAL - Mettre au propre la version actuelle pour une NOUVELLE installation (script complet BD + update composer.json 
+ script install.sh)
